
<html>
<head>
  <title>Verset Biblic</title>  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <p>Capitol<span id="capitol"> </span></p>
  <p>Verset: <span id="verset"></span></p>



<script   src="https://code.jquery.com/jquery-3.0.0.min.js"   
integrity="sha256-JmvOoLtYsmqlsWxa7mDSLMwa6dZ9rrIdtrrVYRnDRH0="   crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>
</html>